recovery:
  state:
    round: 299
    hash: "bb1c5d1a21d442c03905e454b850f9eca4e5fded325c0f9a4fc5246a7c97045bfc5f819d1941583b71eafe59e2c26437"
    timestamp: "2025-10-01T15:56:00.129381404Z"
  bootstrap: null
  package: null
  stream: null
